/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.woocommerce-cart-wrap .cart.shop_table thead th.product-thumbnail, .woocommerce-cart-wrap .cart.shop_table td.product-thumbnail {
   display: none;
}

.woocommerce-cart-wrap .cart.shop_table td.product-quantity, .woocommerce-cart-wrap .cart.shop_table thead th.product-quantity {
    display: none;
}
.woocommerce-cart-wrap .cart.shop_table thead th.product-remove {
	width: 10%;
}

.woocommerce form .password-input,
.woocommerce-page form .password-input {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.woocommerce form .password-input input[type=password],
.woocommerce-page form .password-input input[type=password] {
  padding-right: 2.5rem;
}

.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
  position: absolute;
  right: 0.7em;
  top: 0.7em;
  cursor: pointer;
  border: none;
  background: transparent;
}

.woocommerce form .show-password-input::after,
.woocommerce-page form .show-password-input::after {
  font-family: dashicons;
  speak: never;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  margin-left: 0.618em;
  content: "\f177";
  text-decoration: none;
}
body div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-message a, body div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-message *, body .woocommerce-error a, body .woocommerce-error *, body div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-info a, body div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-info *
 {
    color: #000 !important;
}
div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-message:before, .woocommerce-error:before, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-info:before {
	background: #000 !important;
}
form.ihc-form-create-edit input[name="user_email"] {
    pointer-events: none;
    opacity: 0.7;
}
